> ## Documentation Index > Fetch the complete documentation index at: https://developers.cmicglobal.com/llms.txt > Use this file to discover all available pages before exploring further. # Retrieve Unposted Purchase Order Receipts By VUUID > ## Overview **Retrieve Unposted Purchase Order Receipts By VUUID:** This endpoint retrieves unposted purchase order receipts by VUUID. ## Path Parameters | Parameter | Description | Example | | --- | --- | --- | | VUUID | Unique Identifier | CA52968C81A2F030E053508010AC44B1 | ## Query Standards | Key | Recommended | Description | | --- | --- | --- | | `finder` | Yes | Filters data based on attributes. See finder details below. Finders can be combined using a comma delimiter between parameters that implies an "and" statement. | | `limit` | Yes | A limit restricts the number of resources returned inside the resource collection. If the limit exceeds the resource count, then the framework will return all available resources. | | `offset` | Yes | The offset skips a specified number of items in a data list before it starts showing results. For example, if you set an offset of 10, it skips the first 10 items and begins showing from the 11th item. | ## unpostedporeceipt Finders | Finder | Parameter | Data Type | Description | Example | Mandatory | | --- | --- | --- | --- | --- | --- | | PrimaryKey | POSHPD_V_UUID | String | Unique Identifier | /CA52968C81A2F030E053508010AC44B1 | False | ## Attributes | CMiC UI Fieldname | Object | Name | Description | Type | Data Length | Example | | --- | --- | --- | --- | --- | --- | --- | | PoshpdCompCode | unpostedporeceipt | PoshpdCompCode | Company Code | String | 8 | JDUS | | PoshpdCompName | unpostedporeceipt | PoshpdCompName | Company Name | String | 30 | JD US TEST Company | | PoshpdVendorCode | unpostedporeceipt | PoshpdVendorCode | Vendor Code | String | 8 | JDBP | | PoshpdLineNum | unpostedporeceipt | PoshpdLineNum | Line Number | Number | 3/0 | 1 | | PoshpdPoNum | unpostedporeceipt | PoshpdPoNum | PO Number | | 11 | PO000003 | | PoshpdPoRelNum | unpostedporeceipt | PoshpdPoRelNum | PO Relaese Number | Number | 11/0 | 1 | | PoshpdPoLineNum | unpostedporeceipt | PoshpdPoLineNum | PO Line | Number | 3/0 | 1 | | PoshpdItemClass | unpostedporeceipt | PoshpdItemClass | Item Class Code | String | 4 | WOOD | | PoshpdItemCode | unpostedporeceipt | PoshpdItemCode | Item Code | String | 16 | HOTDOGS | | PoshpdItemName | unpostedporeceipt | PoshpdItemName | Item Name | String | 4000 | Hotdogs | | PoshpdItemType | unpostedporeceipt | PoshpdItemType | Item Type | String | 2 | ST | | PoshpdItemWmCode | unpostedporeceipt | PoshpdItemWmCode | Item Weight Measure Code | String | 2 | EA | | PoshpdLocCode | unpostedporeceipt | PoshpdLocCode | Location Code | String | 7 | MAIN | | PoshpdWmCode | unpostedporeceipt | PoshpdWmCode | Recevied Weight Measure Code | String | 2 | EA | | PoshpdReceivQty | unpostedporeceipt | PoshpdReceivQty | Recevied Quantity | Number | 16/8 | 10.0 | | PoshpdRejectQty | unpostedporeceipt | PoshpdRejectQty | Rejected Quantity | Number | 16/8 | 111.0 | | PoshpdClaimQty | unpostedporeceipt | PoshpdClaimQty | Claimed Quantity | Number | 16/8 | 3.0 | | PoshpdInvWmCode | unpostedporeceipt | PoshpdInvWmCode | Invoiced Weight Measure Code | String | 2 | EA | | PoshpdInvQty | unpostedporeceipt | PoshpdInvQty | Invoiced Quantity | Number | 16/8 | 10.0 | | PoshpdInvCurrCode | unpostedporeceipt | PoshpdInvCurrCode | Invoiced Currency Code | String | 3 | US | | PoshpdUnitCost | unpostedporeceipt | PoshpdUnitCost | Price | Number | N/A | 5 | | PoshpdCostPostDate | unpostedporeceipt | PoshpdCostPostDate | Cost Post Date | Date | N/A | | | PoshpdInvoiceItemNum | unpostedporeceipt | PoshpdInvoiceItemNum | Invoice Item Numer | String | 3 | | | PoshpdBchNum | unpostedporeceipt | PoshpdBchNum | Batch Numer | Number | 11/0 | 104549 | | PoshpdTax1Code | unpostedporeceipt | PoshpdTax1Code | Tax1 Code | String | 11 | IL\* | | PoshpdTax2Code | unpostedporeceipt | PoshpdTax2Code | Tax2 Code | String | 11 | 02 | | PoshpdTax3Code | unpostedporeceipt | PoshpdTax3Code | Tax3 Code | String | 11 | CA | | PoshpdTax1TaxableFlag | unpostedporeceipt | PoshpdTax1TaxableFlag | Tax1 Taxable Flag | Strin g | 1 | Y | | PoshpdTax2TaxableFlag | unpostedporeceipt | PoshpdTax2TaxableFlag | Tax2 Taxable Flag | String | 1 | Y | | PoshpdTax3TaxableFlag | unpostedporeceipt | PoshpdTax3TaxableFlag | Tax3 Taxable Flag | String | 1 | Y | | PoshpdShipmNum | unpostedporeceipt | PoshpdShipmNum | Shipment Number | String | 10 | 1 | | PoshpdShiplistNum | unpostedporeceipt | PoshpdShiplistNum | Shiplist Number | String | 10 | 1 | | PoshpdShipmRecDate | unpostedporeceipt | PoshpdShipmRecDate | Shipment Received Date | Date | N/A | 2020-10-30T16:07:30-04:00 | | PoshpdSerialFlag | unpostedporeceipt | PoshpdSerialFlag | Serial Flag | String | 1 | N | | PoshpdIuCreateDate | unpostedporeceipt | PoshpdIuCreateDate | Create Date | Date | N/A | 2020-10-30T16:07:30-04:00 | | PoshpdIuUpdateDate | unpostedporeceipt | PoshpdIuUpdateDate | Update Date | Date | N/A | 2020-10-30T16:07:30-04:00 | | PoshpdVUuid | unpostedporeceipt | PoshpdVUuid | Unique Identifier | String | 64 | CA52968C81A2F030E053508010AC44B1 | ## OpenAPI ````json GET /po-rest-api/rest/2/unpostedporeceipt/CA52968C8555F030E053508010AC44B1 { "openapi": "3.0.0", "info": { "title": "API Catalog", "description": "", "version": "1.0.0" }, "servers": [ { "url": "https://mobtest.cmiccloudr12.com/cmictestrti", "description": "CMIC API Server" } ], "security": [ { "cmicBasicAuth": [] } ], "tags": [ { "name": "Highlights" }, { "name": "Asset Management | Equipment" }, { "name": "Asset Management | Fixed Assets" }, { "name": "Asset Management | Purchase Order" }, { "name": "Asset Management | Inventory" }, { "name": "Asset Management | Requisition" }, { "name": "Asset Management | Purchase Change Order" }, { "name": "Bim Model" }, { "name": "Bim Model Revision" }, { "name": "Bim Tag Model" }, { "name": "Bim Tags" }, { "name": "Bim FileUpload Jersey" }, { "name": "Core System | Business Partners" }, { "name": "Core System | Business Partner Addresses" }, { "name": "Core System | Bank" }, { "name": "Core System | Currency" }, { "name": "Core System | Exchange Rates" }, { "name": "Core System | Global Table Text Codes" }, { "name": "Core System | Global Table Regions" }, { "name": "Core System | Terms" }, { "name": "Core System | System Contact" }, { "name": "Core System | Weight Measures" }, { "name": "Core System | Field User Defined Classifiers" }, { "name": "Core System | User Defined Classifiers by Object" }, { "name": "Core System | User Extension Definitions by Object" }, { "name": "Core System | User Extention Field Data Value" }, { "name": "Core System | User Extension Values by Object" }, { "name": "Core System | User System Role" }, { "name": "Core System | User Project Role" }, { "name": "Core System | Documents by Object" }, { "name": "Core System | Audit Status Log by Object" }, { "name": "Core System | Licensed Users" }, { "name": "Core System | Company Access" }, { "name": "Core System | Copy User Settings" }, { "name": "Core System | User Maintenance" }, { "name": "Core System | User Roles" }, { "name": "Core System | Security Groups" }, { "name": "Core System | Job/Project Security" }, { "name": "Core System | Weight Measure with Conversions Code" }, { "name": "Core System | Weight Measure Conversions Code" }, { "name": "Core System | User-defined-fields" }, { "name": "Core System | User-extension" }, { "name": "ECM and Workflow | Image Manager" }, { "name": "Financials | General Ledger" }, { "name": "Financials | Accounts Payable" }, { "name": "Financials | Accounts Receivable" }, { "name": "Preventative Maintenance | Issue Work Orders" }, { "name": "Preventative Maintenance | Issue Work Items" }, { "name": "Preventative Maintenance | Issue Work Budgets" }, { "name": "Preventative Maintenance | Issue Priorities" }, { "name": "Preventative Maintenance | Issue Status" }, { "name": "Preventative Maintenance | Issue Types" }, { "name": "Preventative Maintenance | Accumulative Equipment" }, { "name": "Preventative Maintenance | Work Orders" }, { "name": "Preventative Maintenance | Work Items" }, { "name": "Preventative Maintenance | Work Budgets" }, { "name": "Preventative Maintenance | Priorities" }, { "name": "Preventative Maintenance | Tasks" }, { "name": "HCM | UKG Pay Deductions" }, { "name": "HCM | UKG Pay Earnings" }, { "name": "HCM | UKG Pay Headers" }, { "name": "HCM | UKG Pay Taxes" }, { "name": "HCM | Payroll Geographical States" }, { "name": "HCM | Payroll Trades" }, { "name": "HCM | Payroll Union" }, { "name": "HCM | Payroll Pay Runs" }, { "name": "HCM | Payroll Pay Groups" }, { "name": "HCM | Payroll Tax" }, { "name": "HCM | Payroll Worker Compensation" }, { "name": "HCM | Payroll Work Locations" }, { "name": "HCM | Payroll Trade Pay Rates" }, { "name": "HCM | Payroll Union Pay Rates" }, { "name": "HCM | Payroll Job Pay Rates" }, { "name": "HCM | Payroll Master Benefits" }, { "name": "HCM | Payroll Master Deductions" }, { "name": "HCM | Payroll Ben/Ded/Leave Base Codes" }, { "name": "HCM | Payroll Ben/Ded Plans" }, { "name": "HCM | Payroll Ben/Ded Plan Options" }, { "name": "HCM | Payroll Company Benefits" }, { "name": "HCM | Payroll Company Deductions" }, { "name": "HCM | Payroll Vertex Geographic Locations" }, { "name": "HCM | Payroll Checks" }, { "name": "HCM | Payroll Timesheets" }, { "name": "HCM | Employee" }, { "name": "HCM | Employee (Minimum payload)" }, { "name": "HCM | Employee History" }, { "name": "HCM | Tax Exemptions" }, { "name": "HCM | Employee Tax Overrides" }, { "name": "HCM | Employee Pay Splits" }, { "name": "HCM | Employee Benefits" }, { "name": "HCM | Employee Clock In and Out" }, { "name": "HCM | Employee Deductions" }, { "name": "HCM | Employee Leaves" }, { "name": "HCM | Employee Leave History" }, { "name": "HCM | Employee Hour Types" }, { "name": "HCM | Employee Pay History" }, { "name": "HCM | Employee Work Statuses" }, { "name": "HCM | Employee Security Group" }, { "name": "HCM | Crewtime Crew" }, { "name": "HCM | Crewtime Employee Timesheet" }, { "name": "HCM | Crewtime Equipment Timesheet" }, { "name": "HCM | Crew Maintenance Activity Assignment" }, { "name": "HCM | Crew Maintenance Member Assignment" }, { "name": "HCM | Crew Maintenance Member Trade and Union Assignment" }, { "name": "HCM | Crew Maintenance Equipment Assignment" }, { "name": "HCM | Crew Maintenance Equipment Detail Assignment" }, { "name": "HCM | HR Requisitions" }, { "name": "HCM | HR Relations" }, { "name": "HCM | HR Employee Skills" }, { "name": "HCM | HR Incident" }, { "name": "HCM | HR Employee Relatives / Dependents" }, { "name": "HCM | HR Employee Positions" }, { "name": "HCM | HR Applicants" }, { "name": "HCM | HR Applications" }, { "name": "HCM | Vertex Location City" }, { "name": "HCM | HR Application History" }, { "name": "HCM | HR Dependent Benefits" }, { "name": "HCM | HR Dependent Deductions" }, { "name": "HCM | HR Employee Elected Plans" }, { "name": "HCM | HR Employee Training Certifications" }, { "name": "HCM | HR Trainings" }, { "name": "HCM | E-Timesheets" }, { "name": "HCM | System Contacts" }, { "name": "HCM | System User Payroll Security Group" }, { "name": "HCM | Payroll Timesheet Posting" }, { "name": "HCM | CrewTimesheet Posting" }, { "name": "HCM | HR Positions Master" }, { "name": "HCM | Payroll Pay Periods" }, { "name": "HCM | Payroll Rate Codes" }, { "name": "HCM | Payroll Overhead Codes and Rates" }, { "name": "HCM | Payroll Assigned Overhead to Jobs" }, { "name": "Materials Management | Material Sale Orders" }, { "name": "Materials Management | Material Sale Orders Details" }, { "name": "Materials Management | Truck Rate Detail" }, { "name": "Opportunity Management | Competitors" }, { "name": "Opportunity Management | Opportunities" }, { "name": "Opportunity Management | Revenue Details" }, { "name": "Opportunity Management | Opportunity History" }, { "name": "Opportunity Management | Organization" }, { "name": "Project Controls | Job Billing" }, { "name": "Project Controls | Job Cost" }, { "name": "Project Controls | PCI Details" }, { "name": "Project Controls | Unposted PCI Details" }, { "name": "Project Controls | PCI Headers" }, { "name": "Project Controls | Owner Change Orders" }, { "name": "Project Controls | CM Statuses" }, { "name": "Project Controls | CM Types" }, { "name": "Project Controls | CM Vendor Details" }, { "name": "Project Controls | Post PCI" }, { "name": "Project Management | Uploading Documents" }, { "name": "Project Management | Downloading Documents" }, { "name": "Project Management | Foreign Bid Item Imports" }, { "name": "Project Management | Communications" }, { "name": "Project Management | Daily Journals" }, { "name": "Project Management | Communications Types" }, { "name": "Project Management | Daily Journal Daily Work Plans" }, { "name": "Project Management | Daily Journal Field Forces" }, { "name": "Project Management | Daily Journal Labour" }, { "name": "Project Management | Daily Journal Materials" }, { "name": "Project Management | Daily Journal Owner Equipment" }, { "name": "Project Management | Daily Journal Quality Control" }, { "name": "Project Management | Daily Journal Tasks" }, { "name": "Project Management | Daily Journal Trade Equipment" }, { "name": "Project Management | Daily Journal Transactions" }, { "name": "Project Management | Daily Journal User Defined Data" }, { "name": "Project Management | Daily Journal Visitors" }, { "name": "Project Management | Daily Journal Bill Details" }, { "name": "Project Management | Field Work Directives" }, { "name": "Project Management | Contract Types" }, { "name": "Project Management | Company Contacts" }, { "name": "Project Management | Distribution BCC" }, { "name": "Project Management | Distribution CC" }, { "name": "Project Management | Field Work Directive Statuses" }, { "name": "Project Management | Issues" }, { "name": "Project Management | Key Players" }, { "name": "Project Management | Meetings" }, { "name": "Project Management | Meeting Attendees" }, { "name": "Project Management | Meeting Item Statuses" }, { "name": "Project Management | Meeting Tracks" }, { "name": "Project Management | Notes" }, { "name": "Project Management | Projects" }, { "name": "Project Management | Project Items" }, { "name": "Project Management | Project Item Phase Segment Sums" }, { "name": "Project Management | Project Partners" }, { "name": "Project Management | Notices" }, { "name": "Project Management | Notice Statuses" }, { "name": "Project Management | Owner JS Query" }, { "name": "Project Management | PCI Real Locations" }, { "name": "Project Management | Project Contacts" }, { "name": "Project Management | RFIs (Requests for Information)" }, { "name": "Project Management | RFI Statuses" }, { "name": "Project Management | Submittal Packages" }, { "name": "Project Management | Submittal Package Details" }, { "name": "Project Management | Submittal Package Status" }, { "name": "Project Management | Submittals" }, { "name": "Project Management | Submittal Status" }, { "name": "Project Management | Transmittals" }, { "name": "Project Management | Subcontract Headers" }, { "name": "Project Management | Subcontract Schedules" }, { "name": "Project Management | Subcontract Sechedule Phase Segment Sums" }, { "name": "Project Management | User Roles" }, { "name": "Project Management | Punchlists" }, { "name": "Project Management | Punchlist Details" }, { "name": "Project Management | Punchlist Statuses" }, { "name": "Project Management | Meeting Items" }, { "name": "Project Management | Self Perform Vendor" }, { "name": "Project Management | Submittal Types" }, { "name": "Project Management | Assign contact and partner to project" }, { "name": "Project Management | Subcontract Prequal" }, { "name": "Project Management | Bid Item Package" } ], "paths": { "/po-rest-api/rest/2/unpostedporeceipt/CA52968C8555F030E053508010AC44B1": { "get": { "tags": [ "Asset Management | Purchase Order" ], "summary": "Retrieve Unposted Purchase Order Receipts By VUUID", "description": "## Overview\n\n**Retrieve Unposted Purchase Order Receipts By VUUID:** \nThis endpoint retrieves unposted purchase order receipts by VUUID.\n\n## Path Parameters\n\n| Parameter | Description | Example |\n| --- | --- | --- |\n| VUUID | Unique Identifier | CA52968C81A2F030E053508010AC44B1 |\n\n## Query Standards\n\n| Key | Recommended | Description |\n| --- | --- | --- |\n| `finder` | Yes | Filters data based on attributes. See finder details below. Finders can be combined using a comma delimiter between parameters that implies an \"and\" statement. |\n| `limit` | Yes | A limit restricts the number of resources returned inside the resource collection. If the limit exceeds the resource count, then the framework will return all available resources. |\n| `offset` | Yes | The offset skips a specified number of items in a data list before it starts showing results. For example, if you set an offset of 10, it skips the first 10 items and begins showing from the 11th item. |\n\n## unpostedporeceipt Finders\n\n| Finder | Parameter | Data Type | Description | Example | Mandatory |\n| --- | --- | --- | --- | --- | --- |\n| PrimaryKey | POSHPD_V_UUID | String | Unique Identifier | /CA52968C81A2F030E053508010AC44B1 | False |\n\n## Attributes\n\n| CMiC UI Fieldname | Object | Name | Description | Type | Data Length | Example |\n| --- | --- | --- | --- | --- | --- | --- |\n| PoshpdCompCode | unpostedporeceipt | PoshpdCompCode | Company Code | String | 8 | JDUS |\n| PoshpdCompName | unpostedporeceipt | PoshpdCompName | Company Name | String | 30 | JD US TEST Company |\n| PoshpdVendorCode | unpostedporeceipt | PoshpdVendorCode | Vendor Code | String | 8 | JDBP |\n| PoshpdLineNum | unpostedporeceipt | PoshpdLineNum | Line Number | Number | 3/0 | 1 |\n| PoshpdPoNum | unpostedporeceipt | PoshpdPoNum | PO Number | | 11 | PO000003 |\n| PoshpdPoRelNum | unpostedporeceipt | PoshpdPoRelNum | PO Relaese Number | Number | 11/0 | 1 |\n| PoshpdPoLineNum | unpostedporeceipt | PoshpdPoLineNum | PO Line | Number | 3/0 | 1 |\n| PoshpdItemClass | unpostedporeceipt | PoshpdItemClass | Item Class Code | String | 4 | WOOD |\n| PoshpdItemCode | unpostedporeceipt | PoshpdItemCode | Item Code | String | 16 | HOTDOGS |\n| PoshpdItemName | unpostedporeceipt | PoshpdItemName | Item Name | String | 4000 | Hotdogs |\n| PoshpdItemType | unpostedporeceipt | PoshpdItemType | Item Type | String | 2 | ST |\n| PoshpdItemWmCode | unpostedporeceipt | PoshpdItemWmCode | Item Weight Measure Code | String | 2 | EA |\n| PoshpdLocCode | unpostedporeceipt | PoshpdLocCode | Location Code | String | 7 | MAIN |\n| PoshpdWmCode | unpostedporeceipt | PoshpdWmCode | Recevied Weight Measure Code | String | 2 | EA |\n| PoshpdReceivQty | unpostedporeceipt | PoshpdReceivQty | Recevied Quantity | Number | 16/8 | 10.0 |\n| PoshpdRejectQty | unpostedporeceipt | PoshpdRejectQty | Rejected Quantity | Number | 16/8 | 111.0 |\n| PoshpdClaimQty | unpostedporeceipt | PoshpdClaimQty | Claimed Quantity | Number | 16/8 | 3.0 |\n| PoshpdInvWmCode | unpostedporeceipt | PoshpdInvWmCode | Invoiced Weight Measure Code | String | 2 | EA |\n| PoshpdInvQty | unpostedporeceipt | PoshpdInvQty | Invoiced Quantity | Number | 16/8 | 10.0 |\n| PoshpdInvCurrCode | unpostedporeceipt | PoshpdInvCurrCode | Invoiced Currency Code | String | 3 | US |\n| PoshpdUnitCost | unpostedporeceipt | PoshpdUnitCost | Price | Number | N/A | 5 |\n| PoshpdCostPostDate | unpostedporeceipt | PoshpdCostPostDate | Cost Post Date | Date | N/A | |\n| PoshpdInvoiceItemNum | unpostedporeceipt | PoshpdInvoiceItemNum | Invoice Item Numer | String | 3 | |\n| PoshpdBchNum | unpostedporeceipt | PoshpdBchNum | Batch Numer | Number | 11/0 | 104549 |\n| PoshpdTax1Code | unpostedporeceipt | PoshpdTax1Code | Tax1 Code | String | 11 | IL\\* |\n| PoshpdTax2Code | unpostedporeceipt | PoshpdTax2Code | Tax2 Code | String | 11 | 02 |\n| PoshpdTax3Code | unpostedporeceipt | PoshpdTax3Code | Tax3 Code | String | 11 | CA |\n| PoshpdTax1TaxableFlag | unpostedporeceipt | PoshpdTax1TaxableFlag | Tax1 Taxable Flag | Strin\ng | 1 | Y |\n| PoshpdTax2TaxableFlag | unpostedporeceipt | PoshpdTax2TaxableFlag | Tax2 Taxable Flag | String | 1 | Y |\n| PoshpdTax3TaxableFlag | unpostedporeceipt | PoshpdTax3TaxableFlag | Tax3 Taxable Flag | String | 1 | Y |\n| PoshpdShipmNum | unpostedporeceipt | PoshpdShipmNum | Shipment Number | String | 10 | 1 |\n| PoshpdShiplistNum | unpostedporeceipt | PoshpdShiplistNum | Shiplist Number | String | 10 | 1 |\n| PoshpdShipmRecDate | unpostedporeceipt | PoshpdShipmRecDate | Shipment Received Date | Date | N/A | 2020-10-30T16:07:30-04:00 |\n| PoshpdSerialFlag | unpostedporeceipt | PoshpdSerialFlag | Serial Flag | String | 1 | N |\n| PoshpdIuCreateDate | unpostedporeceipt | PoshpdIuCreateDate | Create Date | Date | N/A | 2020-10-30T16:07:30-04:00 |\n| PoshpdIuUpdateDate | unpostedporeceipt | PoshpdIuUpdateDate | Update Date | Date | N/A | 2020-10-30T16:07:30-04:00 |\n| PoshpdVUuid | unpostedporeceipt | PoshpdVUuid | Unique Identifier | String | 64 | CA52968C81A2F030E053508010AC44B1 |", "responses": { "200": { "description": "OK", "headers": { "Content-Type": { "schema": { "type": "string", "example": "application/vnd.oracle.adf.resourceitem+json" } } }, "content": { "text/plain": { "schema": { "type": "string" }, "example": "{\n \"PoshpdBchNum\": null,\n \"PoshpdClaimQty\": null,\n \"PoshpdCompCode\": \"ZZ\",\n \"PoshpdCompName\": \"CMiC-ZZ Test Company Incorp\",\n \"PoshpdCostPostDate\": null,\n \"PoshpdInvCurrCode\": \"US\",\n \"PoshpdInvQty\": null,\n \"PoshpdInvWmCode\": \"EA\",\n \"PoshpdInvoiceItemNum\": null,\n \"PoshpdItemClass\": null,\n \"PoshpdItemCode\": \"FREEE\",\n \"PoshpdItemName\": \"r\",\n \"PoshpdItemType\": null,\n \"PoshpdItemWmCode\": null,\n \"PoshpdIuCreateDate\": \"2021-04-22T17:19:54-04:00\",\n \"PoshpdIuUpdateDate\": null,\n \"PoshpdLineNum\": 1,\n \"PoshpdLocCode\": null,\n \"PoshpdPoLineNum\": 1,\n \"PoshpdPoNum\": \"32423423423\",\n \"PoshpdPoRelNum\": 1,\n \"PoshpdReceivQty\": null,\n \"PoshpdRejectQty\": null,\n \"PoshpdSerialFlag\": \"N\",\n \"PoshpdShiplistNum\": null,\n \"PoshpdShipmNum\": null,\n \"PoshpdShipmRecDate\": null,\n \"PoshpdTax1Code\": null,\n \"PoshpdTax1TaxableFlag\": \"Y\",\n \"PoshpdTax2Code\": null,\n \"PoshpdTax2TaxableFlag\": \"Y\",\n \"PoshpdTax3Code\": null,\n \"PoshpdTax3TaxableFlag\": \"Y\",\n \"PoshpdUnitCost\": 10,\n \"PoshpdVUuid\": \"CA52968C8555F030E053508010AC44B1\",\n \"PoshpdVendorCode\": \"A1FLOOR\",\n \"PoshpdWmCode\": \"EA\",\n \"links\": [\n {\n \"rel\": \"self\",\n \"href\": \"http://127.0.0.1:7101/po-rest-api/rest/2/unpostedporeceipt/CA52968C8555F030E053508010AC44B1\",\n \"name\": \"unpostedporeceipt\",\n \"kind\": \"item\"\n },\n {\n \"rel\": \"canonical\",\n \"href\": \"http://127.0.0.1:7101/po-rest-api/rest/2/unpostedporeceipt/CA52968C8555F030E053508010AC44B1\",\n \"name\": \"unpostedporeceipt\",\n \"kind\": \"item\"\n }\n ]\n}" } } } } } } }, "components": { "securitySchemes": { "cmicBasicAuth": { "type": "http", "scheme": "basic", "description": "Basic authentication" } } } } ````